Bug 223589 - Newest update disabled my ipw2200 wifi card
Newest update disabled my ipw2200 wifi card
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2007-01-20 06:29 EST by Ahmed Kamal
Modified: 2008-02-07 23:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:28:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ahmed Kamal 2007-01-20 06:29:38 EST
Description of problem:
Upgrading to latest kernel 2.6.19-1.2895.fc6, caused me to loose my ipw2200
connectivity. iwconfig wouldn't find it, and 'ifconfig -a' does not show it!
While booting, udev would say something like "Disabling IRQ#11", and I got this
/var/log/messages
Jan 20 12:56:03 localhost kernel: irq 11: nobody cared (try booting with the
"irqpoll" option)
I also have always got this warning "Jan 20 13:04:31 localhost kernel: PCI: If a
device doesn't work, try "pci=routeirq".  If it helps, post a report"
So, I booted with "pci=routeirq", and the card did work again! Since the line is
asking me to post a report I am doing it.

Version-Release number of selected component (if applicable):
2.6.19-1.2895.fc6

How reproducible:
Everytime

Steps to Reproduce:
1. Boot fedora
2. ifconfig -a does not show eth0
3.
  
Actual results:
eth0 is not shown

Expected results:
eth0 card show show up in ifconfig -a

Additional info:
Comment 1 Jon Stanley 2008-01-07 20:50:05 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Jon Stanley 2008-02-07 23:28:22 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.